.corps_accueil h1
{
    color: #ffffff;
}


video {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    object-fit: cover;
    filter: brightness(50%);
}
.media-controls-container {
    display: none;
}

h1
{
    text-align: center;
    padding-bottom: 100px;
    margin: 0;
    font-size: 3.5em;
    word-spacing: 5px;
}

section
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.cta
{
    margin-left: 20px;
    margin-right: 20px;
}

main
{
    margin: auto;
}

footer p
{
    margin-top: 5px;
    font-size: 0.8em;
}

@media screen and (max-width: 1200px) {

    main
    {
        font-size: 1.4em;
    }
    .cta
    {
        font-size: 2em;
    }

    video
    {
        filter: brightness(45%);
    }
}